> For the complete documentation index, see [llms.txt](https://docs.reportandrun.com/manual/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.reportandrun.com/manual/pt-br/faq/c160/c165/q546.md).

# Por que estou sendo solicitado a assinar a versão premium mesmo com minha assinatura ativa?

Tente [restaurar a assinatura](https://docs.reportandrun.com/manual/pt-br/report-and-run/subscription/how-to-subscribe.md) no seu dispositivo (toque em Restaurar assinatura na parte inferior da página de assinatura em Report and Run:Offline).

{% hint style="info" %}
Observe que, se você assinou em um dispositivo Android, não conseguirá acessar essa assinatura em um iPhone ou iPad, e vice-versa.
{% endhint %}

Se você não conseguir restaurar sua assinatura, por favor [entre em contato conosco](https://docs.reportandrun.com/manual/pt-br/faq/c169/q575.md) para receber um reembolso.

## Relacionado&#x20;

* [FAQ: Por que minha assinatura aparece como inativa ou não está sendo reconhecida pelo app depois que eu paguei?](https://docs.reportandrun.com/manual/pt-br/faq/c160/c165/q543.md)
* [FAQ: Por que ainda estou sendo cobrado por uma assinatura mesmo depois de tê-la cancelado?](https://docs.reportandrun.com/manual/pt-br/faq/c160/c165/q545.md)
* [FAQ: Por que não consigo pagar pela assinatura?](https://docs.reportandrun.com/manual/pt-br/faq/c160/c165/q544.md)
* [FAQ: Como faço para assinar os recursos premium?](https://docs.reportandrun.com/manual/pt-br/faq/c142/c144/q397.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.reportandrun.com/manual/pt-br/faq/c160/c165/q546.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
